Bug 660308 - [abrt] mc-1:4.7.4-2.fc14: vfs_stamp_create: Process /usr/bin/mc was killed by signal 11 (SIGSEGV)
Summary: [abrt] mc-1:4.7.4-2.fc14: vfs_stamp_create: Process /usr/bin/mc was killed by...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9796e4756ca980815ffac20bb6c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-06 12:56 UTC by Zdenek Sedlak
Modified: 2013-07-02 23:49 UTC (History)
5 users (show)

Fixed In Version: mc-4.7.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-21 22:52:17 UTC


Attachments (Terms of Use)
File: backtrace (9.00 KB, text/plain)
2010-12-06 12:56 UTC, Zdenek Sedlak
no flags Details

Description Zdenek Sedlak 2010-12-06 12:56:40 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: mc
component: mc
crash_function: vfs_stamp_create
executable: /usr/bin/mc
kernel: 2.6.35.6-48.fc14.x86_64
package: mc-1:4.7.4-2.fc14
rating: 4
reason: Process /usr/bin/mc was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1291637789
uid: 500

How to reproduce
-----
1. Started MC
2. Worked a while, when it crashed
3. It happened the first time, I have not reproduced it

Comment 1 Zdenek Sedlak 2010-12-06 12:56:43 UTC
Created attachment 464978 [details]
File: backtrace

Comment 2 Jindrich Novy 2010-12-08 14:10:58 UTC
Could you please try these packages?

http://koji.fedoraproject.org/koji/taskinfo?taskID=2651526

I added patch to fix the vfs_stamp_create(). I will release updates if I don't see a negative reply in two weeks.

Comment 3 Fedora Update System 2010-12-09 10:05:10 UTC
mc-4.7.4-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mc-4.7.4-3.fc14

Comment 4 Fedora Update System 2010-12-09 10:07:06 UTC
mc-4.7.4-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mc-4.7.4-3.fc13

Comment 5 Fedora Update System 2010-12-09 22:00:03 UTC
mc-4.7.4-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mc-4.7.4-3.fc13

Comment 6 Zdenek Sedlak 2010-12-10 09:43:36 UTC
I've tried to install packages from Koji and it seems to work well. No crash yet...

Comment 7 Fedora Update System 2011-01-12 17:13:11 UTC
mc-4.7.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mc-4.7.5-1.fc14

Comment 8 Fedora Update System 2011-01-12 17:15:42 UTC
mc-4.7.5-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mc-4.7.5-1.fc13

Comment 9 Fedora Update System 2011-01-21 22:51:56 UTC
mc-4.7.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-01-21 22:56:37 UTC
mc-4.7.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.